body{
	background-image: none !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
	border-radius: 0px 25px 25px 0;
}
.front-page-carousel {
	overflow: hidden;
}
.front-page-carousel 
.elementor-swiper-button.elementor-swiper-button-prev{
	width: 100px;
    height: 98px;
    background: rgba(0,0,0,0.2);
    left: -75px;
	border-radius: 0px 50% 50% 0px;
	transition: 0.3s ease all;
}
.front-page-carousel 
.elementor-swiper-button.elementor-swiper-button-prev:hover{
	background: rgba(0,0,0,0.5);
}
.front-page-carousel 
.elementor-swiper-button.elementor-swiper-button-next{
	width: 100px;
    height: 98px;
    background: rgba(0,0,0,0.2);
    right: -75px;
	border-radius: 50% 0% 0% 50%;
	transition: 0.3s ease all;
}
.front-page-carousel 
.elementor-swiper-button.elementor-swiper-button-next:hover{
	background: rgba(0,0,0,0.5);
}
.front-page-carousel 
.elementor-swiper-button.elementor-swiper-button-prev i,
.front-page-carousel 
.elementor-swiper-button.elementor-swiper-button-next i{
	padding: 30px;
}


.front-page-carousel:hover .elementor-swiper-button.elementor-swiper-button-next{
	right: -20px;
}
.front-page-carousel:hover .elementor-swiper-button.elementor-swiper-button-prev{
	left: -20px;
}
/* ---- products ---- */
.woo-products-container li{
	width: 100% !important;
}

.pojo-scroll-up-button {
	border-radius: 30px;
    border: 2px solid #b39e65;
}